Author Topic: [SOLVED] open-vm-tools for Zentyal 6.1?  (Read 337 times)

TechnicalValues

  • Zen Apprentice
  • *
  • Posts: 5
  • Karma: +2/-0
    • View Profile
[SOLVED] open-vm-tools for Zentyal 6.1?
« on: November 14, 2019, 11:00:51 pm »
I don't recall having this issue when I did a fresh install of 6.0, but with 6.1 when I go to the console and enter:
sudo apt install -y open-vm-tools

I get an error that no candidate is available. It would be great if these tools were available under System Updates or Zentyal Components

RESOLVED: as recommended, after doing apt update -y and apt upgrade -y, open-vm-tools was able to be installed.
« Last Edit: December 02, 2019, 07:00:38 pm by TechnicalValues »

doncamilo

  • Zen Samurai
  • ****
  • Posts: 392
  • Karma: +112/-1
    • View Profile
Re: open-vm-tools for Zentyal 6.1?
« Reply #1 on: November 18, 2019, 03:23:11 pm »
"Tanta salud goces como bondad abrigues en tu corazón"

Don Camilo.

"That place... is strong with the
dark side of the Force.  A domain
of evil it is.  In you must go."

Yoda.